# $torrent.fileCount Returns the number of files in a torrent.
Usage
    $torrent.fileCount <torrent_number>
Description
Returns the number of files in a torrent. Take a look at the torrent client documentation for more details about how it works.
Syntax Specification
    $torrent.fileCount <torrent_number>
See also
torrent client documentation,

Index, Functions

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008